#imCel6_01 {position: absolute; top: 0px; left: 10px; height: 424px; width: 802px; overflow: hidden; }
#imSSCont_1 {border: 2px solid #FFFFFF; width: 496px; margin: auto; }
#imSSBackg_1 {width: 496px; height: 396px; background-color: #FFFFFF; overflow: hidden; position: relative; }
#imSSImage_1 {position: absolute; top: 12px; left: 0px; }
#imSSDescr_1 {font: 11px Tahoma; color: #000000; width: 496px; overflow: hidden; position: absolute; top: 372px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_01 {padding: 0px; }
#imCel6_01_Cont {text-align: center; height: 424px; overflow: hidden; }
#imPage {position: relative; height: 444px; }

